<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0528a9050db18b65067e4542753f3f36">
  <dict>
    <!--2021-09-17 15:10:51.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:10:51.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-09-17 15:10:51.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2021-09-17 15:10:51.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2021-09-17 15:10:51.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
